*{
    margin: 0;
    font-family: Arial;
    border: border-box;
}

.navbar{
    height: 50px;
    background: black;
    color: white;
    display: flex;
    align-items:center;
    justify-content: space-evenly;

}
.navlogo{
    height: 50px;
    width: 170px;
}
.logo{
    background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100%;    
}
.border
{
     border:2px  solid transparent; 
}
.border:hover{
    border: 2px solid white;        
}
/* add font */
.nav-address{
    margin-left: 15px;
}
.first{
    color: #cccccc;
    font-size: 0.8rem;
    margin-left: 22px;
}
.second{
    font: bold;
    font-size: 1.4rem;
    margin-left:8px;
}
.add-icon
{
     display: flex; 
    align-items: center;
}
/* box3s   search */
.nav-search{
    margin-left: 28px;
    display: flex;
    justify-content:space-evenly;
    background-color:pink;
    width: 600px;
    height: 40px;
    border-radius: 4px;
}
.nav-search:hover{
    border: 2px solid rgb(254, 165, 0);
}
.select{
    background-color:rgb(232, 231, 231);
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}
.select:hover{
    background-color: gray;
}
.search{
    width: 100%;
    font-size: 1rem;
    border: none;

}

.search-icon{
    width: 50px;
    font-size: 1rem;
    justify-content: center;
    align-items: center;
    display: flex;
    background-color: rgba(255, 232, 170, 0.932);
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #000;
}
.search-icon:hover{
    background-color:rgb(255, 111, 0);
}
/* box-4 */
.nav-second{
    font-size: bold;
    font-size: 1rem;
    font-weight: 700;

}
span{
    
    color: #cccccc;
    font-size: 0.8rem;
}
/*box-5 */
.nav-cart   i{
    font-size: 35px;
   
}
.nav-cart{
    font: bold;
   font-size: 15px;
   font-weight: 700;
}
/*PANEL SECTION*/
.panel{
    height: 30px;
    justify-content: space-evenly;
    background-color:#19293a;
    display: flex;
    color: white;
    align-items: center;
}
.panel-ops  p{
    display: inline;
    margin-left: 15px;

}
.panel-ops{
    width: 70%;
    font-size:0.89rem;
}
.panel-deals{
    font-size: .9rem;
    font-weight: 700;
}
/* hero-section */
.hero-section{
    background-image: url("hero.jpg");
    background-size: cover;
    height: 500px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.hero-msg{
    background-color: rgb(248, 248, 248);
    color: black;
    display: flex;
    height: 40px;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    margin-bottom: 25px;
    width: 80%;
}
.hero-msg   a{
    color: #b395ff;
    font-size: 0.85rem;
}
/*SHOP-SECTION*/
.shop-section{
    justify-content: space-evenly;
    display: flex;
    flex-wrap: wrap;
    background-color: #efefef;
}
.box{
    padding: 20px  0px    15px;
    width: 24%;
    height: 450px;
    background-color: white;
    margin-top: 15px;

}
.img{
    background-size: cover;
    height: 300px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 20px  0px    15px;
}
.content{
    margin-left: 1rem;
    margin-right: 1rem;
}
.img1{
    background-image:url("game.jpg") ;
    background-size: cover;
}
.img2{
    background-image:url("care.jpg") ;
    background-size: cover;
}
.img3{
    background-image:url("crockery.jpg") ;
    background-size: cover;
}
.img4{
    background-image:url("furniture.jpg") ;
    background-size: cover;
}
.img5{
    background-image:url("laptop.jpg") ;
    background-size: cover;
}
.img6{
    background-image:url("pc.jpg") ;
    background-size: cover;
}
.img7{
    background-image:url("clothes.jpg") ;
    background-size: cover;
}
.img8{
    background-image:url("work.jpg") ;
    background-size: cover;
}
/* footer-designing */
.footer{
    margin-top: 15px;
}
.foot-panel1{
    line-height: 40px;
    background-color: #19293a;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    display: block;
    text-align: center;
    font-size: 13px;
    margin-top: 0.85rem;
}
.foot-panel2{
    display: block;
    display: flex;
    justify-content: space-evenly;
    color: white;
    background-color: #222f3d;
    height: 500px   ;
}
ul  a{
    display: block;
    color:#dddddd;
    font-size: 1rem;
    margin-top: 10px;
}
ul  p{
    font-size: 1.5rem;
    font-weight: 700;
    font:bold ;
    margin-top: 3rem;
}
.foot-panel3{
    border-top: 0.5px solid white;
    height: 70px;
    background-color:black;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foot-logo{
    background-image: url("amazon_logo.png");
    width: 170px;
    height: 50px;
    background-size: cover;
    margin-top: 6px;
}
.foot-panel5{
    height: 80px;
    color:white;
    background-color: #0d0e0f ;
    padding-top: 10px;
    text-align: center;
    font-size: 0.8rem;

}
.page{
    padding-top: 25px;
}
.copyright{
    padding-top: 6px;
  
}
.intro{
    height: 60px;
    background-color: #0d0e0f;
    color: white;
}
.sahu  h5{
    text-align: center;
}
